@charset "utf-8";
@font-face {font-family: open sans; src: url('../fonts/Open Sans.woff'),url('../fonts/OpenSans-Regular.ttf'),url('../fonts/Open Sans.eot');}
html{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
ul li{list-style: none;}
body{font-family:"open sans","Microsoft Yahei","sans-serif";}
body, h1, h2, h3, h4, p, ul, ol, dd, dl, form { margin: 0; padding:0px;}
img{border: none;}
a{text-decoration: none; color: #000;}
a:hover{text-decoration: none;}
i{font-style: normal;}
.clearfix{clear: both;}
.clearfix::after { height: 0px; overflow: hidden; clear: both; display: block; visibility: hidden; content: "."; }
/*ceter*/
.un_w_center{position:relative; left:50%; float:left;}
.un_w_center .inner{position:relative;  right:50%; z-index:2; float:left}
/*index*/
header{margin-top: 10px; }
header #logo{float: left; margin-top: 20px;}
header #logo img{width: 520px;}
header .top .pull-right{}
header .top .pull-right .t{float: left; margin-right:170px; margin-top: 55px;}
header .top .pull-right .t a{display: inline-block; margin-right: 15px;}
header .top .pull-right .t img{width: 50px;}
header .top .pull-right .c{float: left; margin-top: 0px;}
header .top .pull-right .c img{ width: 190px; margin-top: 3px;}
header .top .pull-right .c div{margin-top: 5px;}
header .top .pull-right .c a{color: #515151; font-size: 22px; font-weight: bold;}
.bnav{margin-top: 15px; border-top: 1px solid #e5e5e5;box-shadow: 0 10px 50px -2px rgba(0,0,0,.14); -webkit-box-shadow:0 10px 50px -2px rgba(0,0,0,.14); -moz-box-shadow:0 10px 50px -2px rgba(0,0,0,.14); position: relative; z-index: 999; overflow: hidden;}
.mbtn{display: none;}
nav ul li{float: left; margin: 0 10px;}
nav ul li a{display: block; color: #040404; font-size: 15px; padding: 15px 30px; transition: .5s; font-weight: bold;}
nav ul li.current{position: relative;}
nav ul li.current:after{position: absolute; width: 100%; height: 3px; background: #0e278e; left: 0; right: 0; margin: 0 auto; content: ""; top: 0px;}
nav ul li.current a{color: #0e278e; font-weight: bold;}
nav ul li a:hover{background: #0e278e; color: #fff; font-weight: bold;}
.snav{display: none;}
.banner{overflow: hidden;}
.banner img{max-width: 100%; height: 550px; border-top: 1px solid #cac8c8;}
.banner .m{display: none;}
.swiper-container {width: 100%;height: 100%;}
.swiper-slide {text-align: center; font-size: 18px;background: #fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center;}
.swiper-pagination{z-index: 99999;}
.banner .swiper-pagination-bullet-active{background: #0e278e;}
.banner .swiper-pagination-bullet{width: 12px; height: 12px;}
.banner .swiper-button-prev, .banner .swiper-container-rtl .swiper-button-next{background: url(../images/fl.png) no-repeat; width: 27px; height: 47px;}
.banner .swiper-button-next, .banner .swiper-container-rtl .swiper-button-prev{background: url(../images/fy.png) no-repeat; width: 27px; height: 47px;}
.home-products{background: #5e5f60; padding: 50px 0; margin-top: 30px; overflow: hidden;}
.home-products .left{margin-top: 50px;}
.home-products .left p{color: #fff; font-size: 18px; line-height: 1.8; text-indent: 2em;}
.home-products .right p{text-align: center; margin-bottom: 10px;}
.home-products .right p a{display: block; background: url(../images/prolistbg.png) no-repeat center center; background-size:contain; color: #fff; padding: 15px 0; border-radius: 15px; font-size: 16px; font-weight: bold;}
.home-products .right p.p1{animation: 2s scal infinite;animation-iteration-count:1;/*动画只执行一次*/ -moz-animation-iteration-count:1; -webkit-animation-iteration-count:1; -o-animation-iteration-count:1;animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards;}
.home-products .right p.p2{animation: 2s scal infinite 3s;animation-iteration-count:1;/*动画只执行一次*/ -moz-animation-iteration-count:1; -webkit-animation-iteration-count:1; -o-animation-iteration-count:1;animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards;}
.home-products .right p.p3{animation: 2s scal infinite 6s;animation-iteration-count:1;/*动画只执行一次*/ -moz-animation-iteration-count:1; -webkit-animation-iteration-count:1; -o-animation-iteration-count:1;animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards;}
.home-products .right p.p4{animation: 2s scal infinite 9s;animation-iteration-count:1;/*动画只执行一次*/ -moz-animation-iteration-count:1; -webkit-animation-iteration-count:1; -o-animation-iteration-count:1;animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards;}
.home-products .right p.p5{animation: 2s scal infinite 12s;animation-iteration-count:1;/*动画只执行一次*/ -moz-animation-iteration-count:1; -webkit-animation-iteration-count:1; -o-animation-iteration-count:1;animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards;}
.home-products .right p.p6{animation: 2s scal infinite 15s;animation-iteration-count:1;/*动画只执行一次*/ -moz-animation-iteration-count:1; -webkit-animation-iteration-count:1; -o-animation-iteration-count:1;animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards;}
.home-products .right p:hover{animation: 2s scal infinite;}
.home-youshi{margin-top: 35px; overflow:hidden; position: relative; z-index: -999;}
.home-youshi h3{font-size: 28px; color: #515151; text-align: center;}
.home-youshi ul{float: left; width: 592px;}
.home-youshi ul:first-child p{ text-align: right; padding-right: 25px;}
.home-youshi ul li{margin-top: 36px;}
.home-youshi ul li p{float: left; width: 493px; font-size: 18px; color: #515151; margin-top: 22px;}
.home-youshi ul li img{float: left; background: #071654; border-radius: 5px; padding: 5px;}
.home-youshi ul:nth-child(2) p{padding-left: 25px;}
.home-youshi ul li.two p{margin-top: 15px;}
.home-qualification{background: #5e5f60; padding: 30px; margin-top: 50px; overflow: hidden;}
.home-qualification h3{font-size: 28px; color: #fff; text-align: center;}
.home-qualification .container{margin-top: 40px;}
.home-qualification .swiper-container{padding-bottom: 50px;}
.home-qualification .swiper-pagination-bullet{width: 12px; height: 12px; background: #fff;}
.home-qualification .m{display: none;}
.block414{display: none;}
footer{background: #040c2b; margin-top: 20px; border-top: 10px solid #e9eaee; padding: 35px 0 20px 0; overflow: hidden;}
footer h3{font-size: 14px; color: #fff; margin-bottom: 25px;}
footer p{color: #bbb; font-size: 13px; line-height: 1.6;}
footer p a{color: #f1f1f1;}
footer ul li{border-bottom: 1px solid #444; position: relative;}
footer ul li:before{position: absolute;width: 10px; height: 19px; background: url(../images/lt.png) no-repeat; left: 0; top: 10px; content: ""; background-size: 6px;}
footer ul li a{color: #bbb; font-size: 13px; display: block; padding: 6px 0; margin-left: 15px;}
.single-content{margin-top: 50px; font-size: 16px; line-height: 1.8; color: #515151;}
.index-products{margin-top: 55px;}
.index-products h3{text-align: center; font-size: 22px;}
.index-products ul{margin-top: 10px; margin-bottom: 50px;}
.index-products ul li{width: 31.73%; float: left; overflow: hidden; border-radius: 5px;transition: all 0.6s; position: relative; margin: 0 0.8%; margin-top: 30px;}
.index-products ul li img{transition: all 0.6s;}
.index-products ul li:hover img{transform: scale(1.2);}
.index-products ul li div{display: block; text-align: center; background:rgba(4,115,170,0.8); position: absolute; bottom: 0; width: 100%; padding: 10px 5px; color: #fff; font-size: 15px; font-weight: bold;white-space: normal; overflow: hidden; text-overflow: ellipsis;}
.index-products .ipmore a{display: block; width: 300px; height: 50px; line-height: 50px; border-radius: 10px; background: #d81414; text-align: center; margin: 0 auto; color: #fff; margin-bottom: 20px; font-size: 22px; font-weight:bold; transition: 1s;}
.index-products .ipmore a:hover{background: #0e278e;}
.position{font-size: 16px;}
.list-products ul li img{width: 371px; height: 247px;}
.article-products{margin-top: 50px;}
.article-products .top{margin-top: 30px;}
.article-products .top .left img{border-radius: 10px; width: 100%;}
.article-products .top .right h1{font-size: 24px; line-height: 1.5; font-weight: bold; color: #0e278e; margin-bottom: 20px;}
.article-products .top .right .info{font-size: 22px; line-height: 1.8; color: #555;}
.article-products .top .right .info span{top: 3px;}
.article-products .top .right .info a{margin-left: 8px; font-weight: bold; color: #555;}
.article-products .top .right-con{background: #0e278e;padding: 17px; border-radius:10px;}
.article-products .top .right-con h3{text-align: center; font-size: 20px; font-weight: bold; color: #fff; margin-bottom: 20px;}
.article-products .top .right-con input{width: 100%; margin-top: 10px;}
.article-products .top .right-con textarea{margin-top: 10px; color: #a699b3;}
.article-products .top .right-con button{width: 100%; margin-top: 20px; padding: 10px 0; color: #0e278e; font-weight: bold;}
.article-products .content{border-top: 2px solid #e9eaee; margin-top: 30px; padding: 20px 0; font-size: 16px; line-height: 1.8; color: #555;}
.article-products .apmore a{display: block; width: 160px; height: 45px; line-height: 45px; border-radius: 10px; background: #368fbb; text-align: center;color: #fff; margin-top: 20px; font-size: 16px; transition: 1s;}
.article-products .apmore a:hover{background: #0e278e;}

.tablecss table{width: 100%; margin-top: 20px;}
.tablecss img{max-width: 100%; margin: 10px 0;}
.list-projact{margin-top: 50px; position: relative; margin-bottom: 50px;}
.list-projact h4{font-size: 18px; font-weight: bold;  text-align: center; background: #071963; width: 150px; margin: 0 auto; line-height: 46px; color: #fff; border-radius: 10px;}
.list-projact .timeline{position: absolute; left: 50%; width: 1px; height: 100%; background: #d0d0d0;}
.list-projact:after{position: absolute; width: 1px; height: auto; background: #d0d0d0; left: 0; right: 0; top: 0; margin: 0 auto; content: "";}
.list-projact ul{margin-top: 40px;}
.list-projact ul li{width: 50%; padding: 20px; position: relative;float: left;}
.list-projact ul li:after{position: absolute;width: 27px; height: 14px; background: url(../images/crbg.png) no-repeat; right: -6px; top: 45%; content: "";}
.list-projact ul li h3{font-size: 16px; font-weight: bold; color: #333;}
.list-projact ul li p{line-height: 1.6; margin-top: 10px; color: #555;}
.list-projact ul li a{display: block; border: 1px solid #ddd; border-radius: 10px; padding: 15px;}
.list-projact ul li:hover a{box-shadow: 3px 3px 3px #ccc;}
.list-projact ul li:nth-child(odd){padding-right: 20px; text-align: right;}
.list-projact ul li:nth-child(even){padding-left: 20px; text-align: left; margin-top: 130px;}
.list-projact ul li:nth-child(even):after{left: -6px; background: url(../images/crbg2.png) no-repeat;}
.list-solution h4{text-align: center; font-size: 18px; background: #041769; color: #fff; padding: 20px 0; border-radius: 10px;}
.list-solution ul{margin-top: 70px;}
.list-solution ul li{overflow: inherit; margin-bottom: 90px; position: relative;}
.list-solution ul li div{background:#041769; position: absolute; top:-70px; height: 50px; line-height: 50px; width: 100%; padding:0 5px; color: #fff; font-size: 15px; white-space: normal; overflow: hidden; text-overflow: ellipsis; border-radius: 10px;}
.list-solution ul li img{border-radius: 10px; width: 371px; height: 247px;}
.list-solution ul li:hover img{transform: scale(1);}
.list-solution ul li:before{content: ""; position: absolute; box-shadow: 0 15px 10px rgba(0,0,0,0.6); left: 2px; right: 50%; bottom: 14px; height: 30%; z-index: -1; transform: skewy(-6deg);}
.list-solution ul li:after{content: ""; position: absolute; box-shadow: 0 15px 10px rgba(0,0,0,0.6); right: 2px; left: 50%; bottom: 14px; height: 30%; z-index: -1; transform: skewy(6deg);}
.list-photo ul li img{border: 1px solid #ddd; width: 369px; height: 508px;}
.list-photo ul li div{background: rgba(4,20,101,0.8);}
.article-photo{padding: 0 100px;}
.article-photo h1{text-align: center; font-size: 30px; font-weight: bold; margin: 50px 0 30px 0;}
.article-photo .swiper-button-prev.swiper-button-white, .article-photo .swiper-container-rtl .swiper-button-next.swiper-button-white{background: url(../images/fl2.png) no-repeat;}
.article-photo .swiper-button-next.swiper-button-white, .article-photo .swiper-container-rtl .swiper-button-prev.swiper-button-white{background: url(../images/fy2.png) no-repeat;}
.article-photo .gallery-top img{width: 100%;}
.article-photo .gallery-thumbs{margin-top: 20px;}
.article-photo .swiper-slide-thumb-active{ border: 5px solid #0e278e; opacity: 0.7;}
.article-photo .fan{margin-top: 30px; font-size: 16px; line-height: 1.8;}
.listsolutions ul li{width: 23.4%; float: left; overflow: hidden; border-radius: 5px;transition: all 0.6s; position: relative; margin: 0 0.8%; margin-top: 30px;}
.listsolutions ul li img{width: 274px; height: 376px; border:1px solid #ddd;}
.dede_pages .pagelist li{float:left;}
.dede_pages .pagelist li.thisclass{background:#c00; color:#fff; height:34px; width:34px; text-align:center; line-height:34px; display:block;}
.top_huibo{margin-top:1em}
.top_huibo h1{text-align:center;font-family:2em;color:#1e5a96}
.top_huibo form{margin-top:1.2em}
.top_huibo form input{width:90%;margin:0 auto;font-family:arial;height:3em;margin-bottom:1em}
.top_huibo form label{width:90%;margin-left:5%;margin-top:.3em}
.top_huibo form button{width:90%;height:4em;background:#1e5a96;font-family:arial;color:#fff;border-radius:5px;border:none;margin-top:1em}
.layui-layer-iframe{min-width:560px;min-height:450px}
.spec-container{width:100%;position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.bigimg{width:600px;position: fixed;left: 0;top: 0; right: 0;bottom: 0;margin:auto;display: none;z-index:99999999;border: 10px solid #fff;}
.bigimg img{width: 100%;}
.mask{position: fixed;left: 0;top: 0; right: 0;bottom: 0;background-color: #000;opacity:0.5;filter: Alpha(opacity=50);z-index: 98;transition:all 1s;display: none}
.swiper-slide:hover{cursor:zoom-in}
.mask:hover{cursor:zoom-out}
.mask>img{position: fixed;right:10px;top: 10px;width: 60px;}
.mask>img:hover{cursor:pointer}



@keyframes scal
{
	0%{transform: scale(1);}
	50%{transform: scale(1.1);}
	100%{transform: scale(1);}
}
@keyframes sca
{
	0%{transform: translate3d(-30px,0,0) scale(1.12)}
	100%{transform: translate3d(0,0,0) scale(1)}
}
@media (max-width:1366px){
	header .top{padding: 0;}
	header #logo{margin-top: 25px;}
	header #logo img{width: 500px;}
	.single-content{margin-top: 40px;}
}
@media (max-width:1230px){
	header .top{padding: 0;}
	header .top .pull-right .t{margin-right: 50px;}
}
@media (max-width:1024px){
	nav ul li a{font-size: 15px;}
}
@media (max-width:768px){
	.none768{display: none;}
	header .top{padding: 0 10px;}
	header .top .pull-right{margin-right: 0;}
	header{margin-top: 20px; }
	header #logo{padding-left: 0;width: 450px; margin-top: 5px; margin-top: 30px;}
	header .top .pull-right .t{float: none; margin-right: 0; margin-top: 0px;}
	header .top .pull-right .t img{width: 30px;}
	header .top .pull-right .c{float: none; margin-top: 0;}
	header .top .pull-right .c a{font-size: 16px; margin-top: 0;}
	header .top .pull-right .c div{margin-top: 5px;}
	header .top .pull-right .c img{width: 150px;}
	nav ul li{margin: 0 10px;}
	nav ul li a{font-size: 13px; padding: 15px 0;}
	.banner .m{display: block;}
	.banner .m{display: block; height: auto;}
	.home-products{margin-top: 0;}
	.home-products .left{margin-top: 0;}
	.home-products .left p{font-size: 16px;}
	.index-anm{margin-top: 30px;}
	.home-youshi ul:nth-child(1){margin-left: 150px;}
	.home-youshi ul:nth-child(2){margin-left: 60px;}
	.home-qualification .container{padding-right: 50px}
	footer h3{font-size: 16px; margin-bottom: 15px;}
	footer .dh{margin-top: 15px;}
	footer .contact{margin-top: 25px;}
	.index-products{margin-top: 30px;}
	.index-products ul li{margin-top: 20px;}
	.list-products ul li img{width: 229px; height: 153px;}
	.list-solution ul li img{width: 229px; height: 153px;}
	.listsolutions ul li img{width: 166px; height: 175px;}
	.article-products .top .right h1{font-size: 26px; margin-top: 20px;}
	.article-products .top .right-con{margin-top: 15px;}
	.list-solution h4{font-size: 15px; padding: 10px 0;}
	.list-solution ul li div{font-size: 14px; height: 40px; line-height: 40px; top: -50px;}
	.list-solution ul li{margin-bottom: 70px;}
	.list-photo ul li img{width: 226px; height: 311px;}
	.article-photo{padding: 0 5px;}
	.article-photo h1{margin: 15px 0px 20px 0; font-size: 20px; line-height: 1.7;}
	.article-photo .fan{font-size: 14px;}
}
@media (max-width:414px){
	.block414{display: block;}
	.none414{display: none;}
	header{margin-top: 15px;overflow: auto;}
	header #logo{width: 250px; margin-top: 5px;}
	header .top .pull-right .t{display: none;}
	header .top .pull-right .c{display: none;}
	.bnav{margin-top: 15px; padding-top: 0px; -webkit-box-shadow:none;box-shadow: none; -moz-box-shadow:none; padding-bottom: 10px; position: relative; z-index: 999999;}
	.bnav .un_w_center{display: none;}
	.bnav .un_w_center .inner{position:static;  right:0; z-index:99; float:none;}
	.mbtn{display: block; width: 36px; height: 36px; margin-top: 5px; background: url(../images/btn.png) no-repeat; background-size: cover; position: absolute; top: 22px; right: 10px;}
	nav{display: none;}
	nav{position: absolute; margin-right: 0; top: 93px; right: 10px;z-index: 9999; width: auto; padding: 0; height: 100%;}
	nav ul{ background: #f4f4f4; border: 1px solid #ddd; padding: 10px 0; border-radius: 10px;}
	nav ul li{float: none;}
	nav ul li.none{display: block;}
	nav ul li a{font-size: 17px; padding: 0 20px; line-height: 60px; color: #000; text-align: center; border-bottom: 1px solid #ddd;}
	nav ul li:last-child a{border: none;}
	nav ul li.current a{color: #000;}
	nav ul li.current:after{background: none;}
	.banner{position: relative; z-index: -999;}
	.home-products{padding: 20px 0;}
	.home-products .left p{font-size: 14px;}
	.home-youshi{margin-top: 20px;}
	.home-youshi h3{font-size: 24px;}
	.home-youshi ul{float: none; margin: 0; width: 100%;}
	.home-youshi .un_w_center{position:static; right:0; float:none;}
	.home-youshi .un_w_center .inner{position:static;  right:0; z-index:99; float:none;}
	.home-youshi ul:nth-child(1){margin-left: 10px;}
	.home-youshi ul li p{width: 305px; margin-top: 20px; font-size: 16px;}
	.home-youshi ul:nth-child(2){margin-left: 25px;}
	.home-qualification{margin-top: 0px;}
	.home-qualification .m{display: block;}
	.home-qualification .container{padding: 0 10px; margin-top: 20px;}
	.home-qualification .container p{margin-top: 10px; padding: 0 5px;}
	.single-content{margin-top: 10px; font-size: 14px;}
	.index-products{margin-top: 10px;}
	.index-products ul{margin-top: 0;}
	.index-products ul li{width: 100%; padding: 0}
	.index-products ul li div{font-size: 14px; padding: 10px 0;}
	.index-products h3{font-size: 20px;}
	.position{font-size: 14px; line-height: 1.6;}
	.list-products ul li img{width: 100%; height: auto;}
	.list-solution ul li img{width: 100%; height: auto;}
	.listsolutions ul li img{width: 100%; height: auto;}
	.bigimg{display: none!important;}
	.mask{display: none!important;}
	.article-products{margin-top: 10px;}
	.article-products .top{margin-top: 20px;}
	.article-products .top .right h1{font-size: 20px;}
	.lft-con .left{padding:0 0px;}
	.lft-con .right{padding:0 0px;}
	.article-products .content{font-size: 15px;}
	.list-projact .timeline{display: none;}
	.list-projact{margin-top: 20px;}
	.list-projact ul{margin-top: 30px;}
	.list-projact ul li{width: 100%; float: none; text-align: left; padding: 0; margin-bottom: 20px;}
	.list-projact ul li h3{line-height: 1.6;}
	.list-projact ul li:after{display: none;}
	.list-projact ul li a{padding:10px;}
	.list-projact ul li:nth-child(odd){padding-right: 0px; text-align: left;}
	.list-projact ul li:nth-child(even){padding-left: 0px;margin-top: 0px;}
	.list-projact ul li:nth-child(even):after{left: -6px; background: url(../images/crbg2.png) no-repeat;}
	.list-solution h4{display: none;}
	.list-solution ul{margin-top: 30px;}
	.list-solution ul li div{ padding: 0;}
	.list-photo ul li img{width: 100%; height: auto}
	.layui-layer-iframe{min-width:80%;min-height:390px}

.top_huibo form button{margin-top:0}
	
}
@media (max-width:375px){
	nav ul li a{font-size: 15px;}
	.home-youshi ul li p{width: 250px; margin-top: 10px; font-size: 15px;}
	.home-youshi ul:nth-child(1){margin-left: 25px;}
	.single-content{font-size: 13px;}
	.index-products h3{font-size: 18px; line-height: 1.5;}
	.list-projact ul li h3{font-size: 15px;}
}
@media (max-width:320px){
	nav ul li a{font-size: 13px;}
	.home-youshi ul li img{width: 50px;}
	.home-youshi ul:nth-child(1){margin-left: 0px;}
	.home-youshi ul li p{font-size: 13px; margin-top: 8px;}
	.home-products .right p{margin-bottom: 0;}
	.home-products .right p a{font-size: 12px;}
	.index-products h3{font-size: 16px;}
}


















